<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds026PE1" label="Auto-école - Demande d'agrément pour une entreprise individuelle" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="demandeurGroup" label="Identification du demandeur">
		<group id="demandeur" label="Renseignements concernant le demandeur :">
			<data id="civiliteDemandeur" label="Votre civilité :" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France, il convient donc dans ce cas de sélectionner Madame.</help>
					<conftype>
						<referential>
							<text id="civiliteMadame" >Madame</text>
							<text id="civiliteMonsieur" >Monsieur</text>
						</referential>
					</conftype>
			</data>
			<data id="demandeurNomNaissance" label="Votre nom de naissance :">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			</data>
			<data id="demandeurNomUsage" label="Votre nom d'usage : ">
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
			</data>
			<data id="demandeurPrenoms" label="Vos prénoms :">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="demandeurDateNaissance" label="Votre date de naissance :" type="DateBirthDay"/>
			<data id="demandeurVilleNaissance" label="Votre ville de naissance :">
				<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
			</data>
			<data id="demandeurDepartementNaissance" label="Votre département de naissance :" type="ComboBox(ref:'departements')">
				<help>Il convient de sélectionner le numéro du département de la localité de naissance.</help>
			</data>
			<data id="demandeurNationaliteNaissance" label="Etes-vous de nationalité française:" type="Boolean"/>
			<data id="demandeurNationaliteEtranger" label="De quelle nationalité êtes-vous ?">
				<if>not $demandeur.demandeurNationaliteNaissance</if>
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
			</data>
			
			<group id="demandeurAdresseDomicile" label="Votre adresse personnelle :">
				<data id="demandeurAdresseNumeroVoie" label="Numéro et libellé de votre voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help>
				</data>
				<data id="demandeurAdresseComplement" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
				</data>
				<data id="demandeurAdresseCP" label="Code postal :">
					<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help>
				</data>
				<data id="demandeurDepartement" label="Département :" type="ComboBox(ref:'departements')"/>
				<data id="demandeurAdresseVille" label="Ville, lieu :">
					<help>Il convient d'indiquer la localité du domicile.</help>
				</data>							
			</group>
			
			<data id="demandeurBepecaser" label="Etes-vous titulaire du BEPECASER ?" type="Boolean"/>
			<data id="demandeurEmail" label="Votre adresse email :" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help>
			</data>
			
		</group>
    </group>
	
    <group id="etablissementGroup1" label="Déclaration de l'établissement">
		<group id="etablissementRenseignements" label="Renseignements concernant l'établissement :">
			<data id="etablissementRaisonSociale" label="Raison sociale :">
				<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help>
			</data>
			<data id="etablissementSiren" label="N°SIREN :" type="SIREN"/>
			<data id="etablissementSiret" label="N° SIRET :" type="SIRET" mandatory="false"/>
			<data id="etablissementStatutJuridique" label="Statut juridique de l'établissement :" type="Radios">
				<conftype>
					<referential>
						<!-- <text id="etablissementStatutSARL" >SARL</text> -->
						<text id="etablissementStatutPerso" >à titre personnel</text>
						<text id="etablissementStatutAutre" >autre</text>
					</referential>
				</conftype>
			</data>
			<data id="etablissementSatutAutreDetails" label="Autre statut :">
				<if>Value('id').of($etablissementRenseignements.etablissementStatutJuridique).eq('etablissementStatutAutre')</if>
			</data>
			<data id="etablissementEnseigne" label="Nom de l'enseigne :"/>
			
			<group id="etablissementAdresse" label="Adresse du local :">
				<data id="etablissementAdresseNumeroVoie" label="Numéro et libellé de la voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help>
				</data>
				<data id="etablissementComplement" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
				</data>
				<data id="etablissementAdresseCP" label="Code postal :">
					<help>Il convient d'indiquer ici le code postal de la localité de l'établissement.</help>
				</data>
				<data id="etablissementAdresseVille" label="Ville :">
					<help>Il convient d'indiquer la localité de l'établissement.</help>
				</data>
				
			</group>
			
			<data id="etablissementTelephoneFixe" label="Téléphone fixe :" type="Phone" mandatory="false"/>
			<data id="etablissementTelephonePortable" label="Téléphone portable :" mandatory="false" type="Phone"/>
			<data id="etablissementEmail" label="Email :" type="Email"/>
			<data id="etablissementAgree" label="Ce local est-il déjà agréé à usage d'auto-école ?" type="Boolean"/>			
			<data id="etablissementAncienExploitant" label="Nom de l'ancien exploitant :">
				<if>$etablissementRenseignements.etablissementAgree</if>
			</data>			
		</group>
	</group>
	
	<group id="etablissementGroup2" label="Déclaration de l'établissement">
		<group id="etablissementCaracteristiques1" label="Caractéristiques de l'établissement :">
			<data id="categoriesPermis" label="Catégories de permis enseignées :" type="CheckBoxes(inline:true)">
				<conftype>
					<referential>
						<text id="categoriePermiB" >B/B1/AAC</text>
						<text id="categoriePermiAM" >AM</text>
						<text id="categoriePermiA1" >A1</text>
						<text id="categoriePermiA2" >A2</text>
						<text id="categoriePermiA" >A</text>
						<text id="categoriePermiB96" >B96</text>
						<text id="categoriePermiC1" >C1</text>
						<text id="categoriePermiC1E" >C1E</text>
						<text id="categoriePermiC" >C</text>
						<text id="categoriePermiCE" >CE</text>
						<text id="categoriePermiD1" >D1</text>
						<text id="categoriePermiD1E" >D1E</text>
						<text id="categoriePermiD" >D</text>
						<text id="categoriePermiDE" >DE</text>
						<text id="categoriePermiBE" >BE</text>
					</referential>
				</conftype>
			</data>
		
			<!-- <data id="etablissementEnseignant" label="Y at-il des enseignants attachés à l'établissement de conduite ?" type="Boolean"/> -->
			<data id="etablissementNbEnseignants" label="Nombre d'enseignants :" type="Integer"/>			
<!-- 			<group id="nomEnseignantsGroup[]" label="Enseignant attaché à l’établissement :" max-occurs="5">
					<if>$etablissementCaracteristiques1.etablissementEnseignant</if>
					<warning>Si vous souhaitez déclarer un autre enseignant, cliquez sur l'icône "plus" rouge, en haut à droite du précédent cadre.</warning>
					<data id="nomEnseignant" label="Nom de naissance :">
					</data>
					<data id="prenomEnseignant" label="Prénom :">
					</data>
			</group> -->
			
			<!-- <data id="etablissementVoiture" label="Utilisez-vous des voitures pour enseigner la conduite ?" type="Boolean"/> -->
			<data id="etablissementNbVoitures" label="Nombre de voitures :" type="Integer"/>			
<!-- 			<group id="modeleVoituresGroup[]" label="Voitures d'enseignement de la conduite :" max-occurs="5">
					<if>$etablissementCaracteristiques1.etablissementVoiture</if>
					<warning>Si vous souhaitez déclarer une autre voiture, cliquez sur l'icône "plus" rouge, en haut à droite du précédent cadre.</warning>
					<data id="marqueVoiture" label="Marque :" mandatory="false">
					</data>
					<data id="modeleVoiture" label="Modèle :" mandatory="false">
					</data>
			</group> -->
				
			<!-- <data id="etablissement2roues" label="Utilisez-vous des deux roues pour enseigner la conduite ?" type="Boolean"/> -->
			<data id="etablissementNb2Roues" label="Nombre de deux roues :" type="Integer"/>			
<!-- 			<group id="modele2rouesGroup[]" label="Deux roues d'enseignement de la conduite  :" max-occurs="5">
					<if>$etablissementCaracteristiques1.etablissement2roues</if>
					<warning>Si vous souhaitez déclarer un autre deux roues, cliquez sur l'icône "plus" rouge, en haut à droite du précédent cadre.</warning>
					<data id="marque2roues" label="Marque :" mandatory="false">
					</data>
					<data id="modele2roues" label="Modèle :" mandatory="false">
					</data>
			</group> -->
				
			<!-- <data id="etablissementPoidsLourds" label="Utilisez-vous des poids lourds pour enseigner la conduite ?" type="Boolean"/> -->
			<data id="etablissementNbPoidsLourds" label="Nombre de poids lourds :" type="Integer"/>			
<!-- 			<group id="modelePoidsLourdsGroup[]" label="Poids lourds d'enseignement de la conduite  :" max-occurs="5">
					<if>$etablissementCaracteristiques1.etablissementPoidsLourds</if>
					<warning>Si vous souhaitez déclarer un autre poids lourds, cliquez sur l'icône "plus" rouge, en haut à droite du précédent cadre.</warning>
					<data id="marquePoidsLourds" label="Marque :" mandatory="false">
					</data>
					<data id="modelePoidsLourds" label="Modèle :" mandatory="false">
					</data>
			</group> -->
			
			<data id="etablissementPlusieurs" label="Exploitez-vous un ou plusieurs autres établissements d'enseignement de la conduite ?" type="Boolean"/>
			<group id="etablissementAutre[]" label="Adresse d'un autre établissement de conduite" max-occurs="2">
				<if>$etablissementCaracteristiques1.etablissementPlusieurs</if>
				<warning>Si vous souhaitez déclarer un deuxième établissement secondaire, cliquez sur l'icône "plus" rouge, en haut à droite du précédent cadre.</warning>
				<data id="etablissementAdresseNumeroVoie" label="Numéro et libellé de la voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help>
				</data>
				<data id="etablissementComplement" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
				</data>
				<data id="etablissementAdresseCP" label="Code postal :">
					<help>Il convient d'indiquer ici le code postal de la localité de l'établissement.</help>
				</data>
				<data id="etablissementAdresseVille" label="Ville :">
					<help>Il convient d'indiquer la localité de l'établissement.</help>
				</data>
				
			</group>
		</group>
		<group id="etablissementCaracteristiques2" label="Descriptif des locaux">
			<description>Le descriptif des locaux doit comporter les éléments suivants :</description>
			<group id="natureLocal" label="Nature du local">
				<description>Présenter un plan clair et lisible; Indiquer le métrage de chaque pièce, la largeur des portes et fenêtres; Faire apparaître le nom des rues adjacentes; S'il y a des issues de secours, précisez sur quels débouchés elles mènent; Indiquer si l'entrée est indépendante; Présenter des photos :vue d'ensemble, vitrine et intérieur.</description>
			</group>
			<group id="amenagement" label="Aménagements">
				<description>Indiquer si l'isolation phonique obligatoire entre la salle de code et l'accueil est réalisée; Précisez le type de ventilation : par des ouvrants (indiquez la surface dans chaque pièce), par un dispositif de ventilation</description>
			<data id="etablissementAmmenagementDebitAir" label="Si vous utilisez un dispositif de ventilation, indiquer le débit d'air neuf par heure (en m3) :" mandatory="false"></data>	
			</group>						
			<group id="metrage" label="Métrage">
				<data id="etablissementMetrageSurfaceTotale" label="Surface totale :" mandatory="false"/>
				<data id="etablissementMetrageSurfaceSalleCode" label="Surface de la salle de code :" mandatory="false"/>
				<data id="etablissementMetrageSurfaceAccueil" label="Surface du local destiné à l'accueil :" mandatory="false"/>
			</group>
			<group id="accessibilite" label="Accessibilité">
				<description>Tout document justifiant des démarches relatives à l'accessibilité de votre établissement.</description>
			</group>
		</group>
	</group>

    <group id="signatureGroup" label="Signature">
		<group id="declaration" label="Je suis informé(e) que :">
			<data id="declaration1" label="Le Prefet peut faire procéder aux enquêtes nécessaires pour vérifier la conformité du local et des moyens de l'établissement à la réglementation" type="BooleanCheckBox"/>
			<data id="declaration2" label="Mon local doit respecter les conditions de l'article 4, alinéa 1° de l'arrêté du 8 janvier 2001 et répondre aux normes d'hygiène, de sécurité contre l'incendie et d'accessibilité aux handicappés : s'agissant de l'hygiène, les dispositions applicables relèvent du règlement sanitaire départemental pris en application du code de la santé publique ; pour la sécurité contre l'incendie, l'exploitant est tenu de respecter les mesures de préventions et de sauvegarde propres à assurer la sécurité des personnes ; en ce qui concerne l'accessibilité : les articles R. 111-19 et suivants du code de la construction et de l'habitation sont applicables." type="BooleanCheckBox">
			</data>
			<data id="demarchesAcessibilite" label="Concernant les normes d'accessibilité aux handicapés :" type="CheckBoxes" mandatory="false">
				<conftype>
					<referential>
						<text id="access1" >J'ai signé une attestion d'accessibilité</text>
						<text id="access2" >J'ai déposé une demande d'Ad'AP</text>
						<text id="access3" >J'ai obtenu un avis de la commission d'accessibilité</text>
						<text id="access4" >Autres démarches en cours</text>
					</referential>
				</conftype>
				</data>
			<data id="declarationAutresDemarches" label="Autres démarches en cours :" mandatory="false">
				<if>Value('id').of($declaration.demarchesAcessibilite).eq('access4')</if>
			</data>
		</group>
		
		<group id="signature" label="Une fois mon agrément préfectoral délivré, je m'engage :">
			<data id="engagement1" label="A afficher mon arrêté d'agrément dans mon local de manière visible" type="BooleanCheckBox"></data>
			<data id="engagement2" label="A solliciter le renouvellement quinquennal de mon agrément au moins 2 mois avant l'expiration de celui-ci" type="BooleanCheckBox"></data>
			<data id="engagement3" label="A effectuer un stage de Réactualisation des connaissances préalablement au renouvellement de l'agrément" type="BooleanCheckBox"></data>
			<data id="signatureCoche" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." type="BooleanCheckBox"/>
			<data id="signatureLieu" label="Fait à :">
				<help>Il convient d'indiquer ici votre lieu actuel.</help>
			</data>
			<data id="signatureDate" label="Le :" type="DateFuture">
				<help>Il convient d'indiquer ici la date du jour.</help>
			</data>
		</group>
    </group>

</form>
